/* # ~~~~~ toppar styling ~~~~~ # */	
/* # ~~~~~ presets start: ~~~~~ # */
/*
transition: 0.5s;
background: rgba(0,0,0, 0.5)
border-color: #ffffff transparent transparent transparent;
colors:
	normal text:		B56722
	normal text over:	456744
	normal bg:			AFC9AE
	normal bg over:		DEE3DE
	active text:		0C3957
	active bg:			A7B9C4
	active text over:	570C54
	active bg over:		CCC0CC
	current text:		125684
	current bg:			C5D0D8
	current text over:	A05A16
	current bg over:	D4C7BA
	# sublevel
	normal text:		8D9A15
	normal background:	DBDEC5
	over text:			77690D
	over background:	C7C4B1
	# mobile
	menu icon:			8D5118
	menu icon exp:		DC832F
	title color: 		555555
*/	
/* # ~~~~~ presets end ~~~~~ # */
.top-bar-section ul li  {
	background: none;	
}
.vertmenu .top-bar {
	margin-bottom: 10px;
	max-width:100%;
}
.vertmenu ul.title-area {
	padding: 0px;
	margin: 0px;
}
.vertmenu .top-bar-section ul li:hover > a, .top-bar-section ul li.active > a {
	background: transparent;
	color: #456744;
	transition: 0.2s;
}
.vertmenu .top-bar-section ul {
	background: none;
	padding-left: 0;
}
.vertmenu .top-bar-section a.parent-link {
	background: #AFC9AE !important; 
	color: #B56722 !important;
}
.vertmenu .top-bar-section a.parent-link:hover {
	background: #DEE3DE !important; 
	color: #456744 !important;
}
.vertmenu .top-bar-section .divider, .top-bar-section [role="separator"] {
	border: none !important;
}
.vertmenu  {
}	
.vertmenu .top-bar{
   height:100%;
   width:150px;
 }
.vertmenu ul.right > li{
  display:block;
  float:none !important;
  border-bottom:1px solid #444;  
}
.vertmenu ul.right > li:last-child{
  border-bottom:none;
}
.vertmenu .has-dropdown ul.dropdown{
  position:absolute !important;
  left:100% !important;
  top:0px;
  border-left:1px solid #444;
}
.vertmenu .top-bar-section .has-dropdown > a:after {
  top:45%;
  border-left:4px solid #aaa;
  border-top:4px solid transparent;
  border-bottom:4px solid transparent;
}   
.f-topbar-fixed {
    padding-top: 45px !important;
}
/*big screens*/ 
@media only screen and (min-width: 40.063em) {
.vertmenu .top-bar {
	background: transparent;
}
.vertmenu .top-bar-section ul {
	background: transparent;
}
.vertmenu .top-bar-section > ul li.divider {
	display: none;
}
/* ########## box - sizes ########## */	
/* 1. level */	
.vertmenu .top-bar-section li a.firstlevel {
	/*padding: 5px 35px 5px 5px !important;
	line-height:normal !important*/
}	
/* 2. level */	
.vertmenu .top-bar-section li a.secondlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/* 3. level */	
.vertmenu .top-bar-section li a.thirdlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/* 4. level */	
.vertmenu .top-bar-section li a.fourthlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/*.vertmenu .top-bar-section li a.firstlevel,*/
.vertmenu .top-bar-section li a.secondlevel,
.vertmenu .top-bar-section li a.thirdlevel,
.vertmenu .top-bar-section li a.fourthlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important;*/
}	
/* arrows first level */	
.vertmenu .top-bar-section .has-dropdown > a.firstlevel:after {
	/*top: 14px !important;*/
}
/* arrows 2. level */	
.vertmenu .top-bar-section .has-dropdown > a.secondlevel:after {
	/*top: xpx !important;*/
}
/* arrows 3. level */	
.vertmenu .top-bar-section .has-dropdown > a.thirdlevel:after {
	/*top: xpx !important;*/
}
/* arrows 4. level */	
.vertmenu .top-bar-section .has-dropdown > a.fourthlevel:after {
	/*top: xpx !important;*/
}
/* ##### all arrows */	
/*.vertmenu .top-bar-section .has-dropdown > a.firstlevel:after,*/
.vertmenu .top-bar-section .has-dropdown > a.secondlevel:after,
.vertmenu .top-bar-section .has-dropdown > a.thirdlevel:after,
.vertmenu .top-bar-section .has-dropdown > a.fourthlevel:after {
	/*top: 3px !important;*/
}
/* ########## colors & transitions ########## */	
/* Level 1 */	
.vertmenu .top-bar-section li a.firstlevel {
/*	background: #AFC9AE !important;
	transition: 0.5s;
	color: #B56722 !important;*/
}	
/*arrow*/
.vertmenu .top-bar-section li a.firstlevel:after {
	/*border-color: #B56722 transparent transparent transparent;*/
}		
	/* over */	
	.vertmenu .top-bar-section li a.firstlevel:hover {
		/*background: #DEE3DE !important;
		transition: 0.5s;
		color: #456744 !important;*/
	}	
	/*arrow*/
	.vertmenu .top-bar-section li a.firstlevel:hover:after {
		/*border-color: #456744 transparent transparent transparent;*/
	}
/*current */	
.vertmenu .top-bar-section li.current a.firstlevel {
	/*background: #C5D0D8 !important;
	color: #125684 !important;*/
}	
/*arrow*/
.vertmenu .top-bar-section li.current a.firstlevel:after {
	/*border-color: #125684 transparent transparent transparent;*/
}	
	/* current over */	
	.vertmenu .top-bar-section li.current a.firstlevel:hover {
		/*background: #D4C7BA !important;
		transition: 0.5s;
		color: #A05A16 !important;*/
	}
	/*current over arrow*/
	.vertmenu .top-bar-section li.current a.firstlevel:hover:after {
		/*border-color: #A05A16 transparent transparent transparent;*/
	}
/*active */	
.vertmenu .top-bar-section li.active a.firstlevel {
	/*background: #A7B9C4 !important;
	color: #0C3957 !important;*/
}
/*arrow*/
.vertmenu .top-bar-section li.active a.firstlevel:after {
	/*border-color: #0C3957 transparent transparent transparent;*/
}		 
	/* active over */	
	.vertmenu .top-bar-section li.active a.firstlevel:hover {
	/*	background: #CCC0CC !important;
		transition: 0.5s;
		color: #570C54 !important;*/
	}
	/*active over arrow*/
	.vertmenu .top-bar-section li.active a.firstlevel:hover:after {
		/*border-color: #570C54 transparent transparent transparent !important;*/
	}
/* Level 2 */	
.vertmenu .top-bar-section li a.secondlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* Level 3 */	
.vertmenu .top-bar-section li a.thirdlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* Level 4 */	
.vertmenu .top-bar-section li a.fourthlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* ##### all level execpt first*/	
/* normal state */		
/*.vertmenu .top-bar-section li a.firstlevel,*/
.vertmenu .top-bar-section li a.secondlevel,
.vertmenu .top-bar-section li a.thirdlevel,
.vertmenu .top-bar-section li a.fourthlevel {
	/*background: #DBDEC5 !important;
	transition: 0.5s;
	color: #8D9A15 !important;*/
}	
	/* over state */		
	/*.vertmenu .top-bar-section li a.firstlevel,*/
	.vertmenu .top-bar-section li a.secondlevel:hover,
	.vertmenu .top-bar-section li a.thirdlevel:hover,
	.vertmenu .top-bar-section li a.fourthlevel:hover,
	.top-bar-section ul li:hover:not(.has-form) > a {
		/*background: #C7C4B1 !important;
		transition: 0.5s;
		color: #77690D !important;*/
	}	
}
@media only screen and (max-width: 40.063em) {
ul.metanav > li.search {
	margin-left: 6px;
}
.vertmenu .top-bar-section .dropdown li.title h5 a {
	color: #555555
}
.vertmenu .top-bar {
	background: none;
} 
.vertmenu .top-bar.expanded .title-area {
	background: none;
}
.vertmenu .top-bar .toggle-topbar a  {
	color: 	#8D5118 !important;
}	
.vertmenu .top-bar .toggle-topbar.menu-icon a:after {
	box-shadow: 0 10px 0 1px #8D5118, 0 16px 0 1px #8D5118, 0 22px 0 1px #8D5118;	
}	
.vertmenu .top-bar.expanded .toggle-topbar a {
	color: 	#DC832F !important;
}	
.vertmenu .top-bar.expanded .toggle-topbar.menu-icon a:after {
	box-shadow: 0 10px 0 1px #DC832F, 0 16px 0 1px #DC832F, 0 22px 0 1px #DC832F;	
}	
/* ########## box - sizes ########## */	
/* 1. level */	
.vertmenu .top-bar-section li a.firstlevel {
	/*padding: 5px 35px 5px 5px !important;
	line-height:normal !important*/
}	
/* 2. level */	
.vertmenu .top-bar-section li a.secondlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/* 3. level */	
.vertmenu .top-bar-section li a.thirdlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/* 4. level */	
.vertmenu .top-bar-section li a.fourthlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/*.vertmenu .top-bar-section li a.firstlevel,*/
.vertmenu .top-bar-section li a.secondlevel,
.vertmenu .top-bar-section li a.thirdlevel,
.vertmenu .top-bar-section li a.fourthlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important;*/
}	
/* arrows first level */	
.vertmenu .top-bar-section .has-dropdown > a.firstlevel:after {
	/*top: 14px !important;*/
}
/* arrows 2. level */	
.vertmenu .top-bar-section .has-dropdown > a.secondlevel:after {
	/*top: xpx !important;*/
}
/* arrows 3. level */	
.vertmenu .top-bar-section .has-dropdown > a.thirdlevel:after {
	/*top: xpx !important;*/
}
/* arrows 4. level */	
.vertmenu .top-bar-section .has-dropdown > a.fourthlevel:after {
	/*top: xpx !important;*/
}
/* ##### all arrows */	
/*.vertmenu .top-bar-section .has-dropdown > a.firstlevel:after,*/
.vertmenu .top-bar-section .has-dropdown > a.secondlevel:after,
.vertmenu .top-bar-section .has-dropdown > a.thirdlevel:after,
.vertmenu .top-bar-section .has-dropdown > a.fourthlevel:after {
	/*top: 3px !important;*/
}
/* ########## colors & transitions ########## */	
/* Level 1 */	
.vertmenu .top-bar-section li a.firstlevel {
	background: #AFC9AE !important;
	transition: 0.5s;
	color: #B56722 !important;
}	
/*arrow*/
.vertmenu .top-bar-section li a.firstlevel:after {
	border-color: #B56722 transparent transparent transparent;
}		
	/* over */	
	.vertmenu .top-bar-section li a.firstlevel:hover {
		background: #DEE3DE !important;
		transition: 0.5s;
		color: #456744 !important;
	}	
	/*arrow*/
	.vertmenu .top-bar-section li a.firstlevel:hover:after {
		border-color: #456744 transparent transparent transparent;
	}
/*current */	
.vertmenu .top-bar-section li.current a.firstlevel {
	background: #C5D0D8 !important;
	color: #125684 !important;
}	
/*arrow*/
.vertmenu .top-bar-section li.current a.firstlevel:after {
	border-color: #125684 transparent transparent transparent;
}	
	/* current over */	
	.vertmenu .top-bar-section li.current a.firstlevel:hover {
		background: #D4C7BA !important;
		transition: 0.5s;
		color: #A05A16 !important;
	}
	/*current over arrow*/
	.vertmenu .top-bar-section li.current a.firstlevel:hover:after {
		border-color: #A05A16 transparent transparent transparent;
	}
/*active */	
.vertmenu .top-bar-section li.active a.firstlevel {
	background: #A7B9C4 !important;
	color: #0C3957 !important;
}
/*arrow*/
.vertmenu .top-bar-section li.active a.firstlevel:after {
	border-color: #0C3957 transparent transparent transparent;
}		 
	/* active over */	
	.vertmenu .top-bar-section li.active a.firstlevel:hover {
		background: #CCC0CC !important;
		transition: 0.5s;
		color: #570C54 !important;
	}
	/*active over arrow*/
	.vertmenu .top-bar-section li.active a.firstlevel:hover:after {
		border-color: #570C54 transparent transparent transparent !important;
	}
/* Level 2 */	
.vertmenu .top-bar-section li a.secondlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* Level 3 */	
.vertmenu .top-bar-section li a.thirdlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* Level 4 */	
.vertmenu .top-bar-section li a.fourthlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* ##### all level execpt first*/	
/* normal state */		
/*.vertmenu .top-bar-section li a.firstlevel,*/
.vertmenu .top-bar-section li a.secondlevel,
.vertmenu .top-bar-section li a.thirdlevel,
.vertmenu .top-bar-section li a.fourthlevel {
	background: #DBDEC5 !important;
	transition: 0.5s;
	color: #8D9A15 !important;
}	
	/* over state */		
	/*.vertmenu .top-bar-section li a.firstlevel,*/
	.vertmenu .top-bar-section li a.secondlevel:hover,
	.vertmenu .top-bar-section li a.thirdlevel:hover,
	.vertmenu .top-bar-section li a.fourthlevel:hover,
	.top-bar-section ul li:hover:not(.has-form) > a {
		background: #C7C4B1 !important;
		transition: 0.5s;
		color: #77690D !important;
	}	
}
/* top bar vertikal:*/ 
/*
.vertmenu .top-bar{
   height:100%;
   width:150px;
 }
ul.right > li{
  display:block;
  float:none;
  border-bottom:1px solid #444;  
}
ul.right > li:last-child{
  border-bottom:none;
}
.has-dropdown ul.dropdown{
  position:absolute !important;
  left:100% !important;
  top:0px;
  border-left:1px solid #444;
}
.vertmenu .top-bar-section .has-dropdown > a:after {
  top:45%;
  border-left:4px solid #aaa;
  border-top:4px solid transparent;
  border-bottom:4px solid transparent;
}    
*/